.new {font-weight:800;color:#363;}
.indent{float:left;display:block;}
.scbold{font-weight:800;}
.sch1{font:700 14pt sans-serif;color:#333;} 
.sch2{font:800 12pt sans-serif;color:#575757;}
.sch3{font:600 10pt sans-serif;color:#000;}
.sch4{font:500 10pt sans-serif;color:#557;}
.scheading1{font:800 14px sans-serif;background:#666;text-align:center;color:#fff;}
.scheading2,.scformheading{font:700 12px sans-serif;background:#f1f1f1;color:#292929;}
.scformdesc {background:#fff;} 
.scsmall{font-size: 10px;}
.scentry{background:#fff;color:#333;}
.sclabel{font-weight:700;background:#d0d0d0;color:#333;text-align:left;}
.scbuttonbarright{background:#557;color:#fff;text-align: right;}
.scbuttonbarleft{background:#557;color:#fff;text-align: left;}
.scborder{background:#333;}